/* CourseList.css */

.course-list {
    max-width: 800px;
    margin: 0 auto;
    padding: 20px;
    position: relative;
    overflow: hidden;
  }

  
  
  .course-list h1 {
    font-size: 36px;
    margin-bottom: 20px;
  }
  
  .course-list ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  
  .course-list li {
    background-color: #f9f9f9;
    border: 1px solid #ddd;
    margin-bottom: 10px;
    padding: 20px;
    position: relative;
  }
  
  .course-list li h2 {
    margin-top: 0;
    margin-bottom: 10px;
  }
  
  .course-list li p {
    margin: 0;
  }
  
  .course-list li button {
    background-color: #3e8e81;
    border: none;
    color: white;
    cursor: pointer;
    font-size: 13px;
    margin-right: 10px;
    padding: 10px 20px;
    position: relative ;
    right: 20px;
    top: 20px;
    transition: all 0.3s ease-in-out;
  }
  .List-course{
    background-color: #687a77;
    border: none;
    color: white;
    cursor: pointer;
    font-size: 14px;
    padding: 10px 20px;
    transition: all 0.3s ease-in-out;

  }
  
  .course-list li button:hover {
    background-color: #3e8e81;
  }
  
  .course-list form {
    margin-top: 30px;
  }
  
  .course-list form label {
    display: block;
    margin-bottom: 10px;
  }
  
  .course-list form input[type="text"] {
    padding: 10px;
    width: 100%;
    border: 1px solid #ddd;
    border-radius: 3px;
    font-size: 16px;
    margin-bottom: 20px;
  }
  
  .course-list form button[type="submit"] {
    background-color: #3e8e81;
    border: none;
    color: white;
    cursor: pointer;
    font-size: 14px;
    padding: 10px 20px;
    transition: all 0.3s ease-in-out;
  }

  .course-list form button[type="reset"] {
    background-color:red;
    border: none;
    color: white;
    cursor: pointer;
    font-size: 14px;
    margin-right: auto;
    padding: 10px 20px;
    transition: all 0.3s ease-in-out;
  }
  
  .course-list form button[type="submit"]:hover {
    background-color: #3e8e41;
  }
  
 
  
  
  